

div#slideshow0 {
	width: 779px; height:  padding: 0px 0 0 0px;
	
	overflow: scroll; /* Allows the slides0 to be viewed using scrollbar if Javascript isn't available */
	position: relative; z-index: 5;
}

div#slideshow0 ul#nav0 {
	display: none;
	list-style: none;
	position: relative; top: 210px; z-index: 15;
}
	div#slideshow0 ul#nav0 li#prev {
		float: left; margin: 0 0 0 40px;
	}
	div#slideshow0 ul#nav0 li#next {
		float: right; margin: 0 50px 0 0;
	}
	div#slideshow0 ul#nav0 li a {
		display: block; width: 80px; height: 80px; text-indent: -9999px;
	}
		div#slideshow0 ul#nav0 li#prev a {
			background: url(images/prev.png);
		}
		div#slideshow0 ul#nav0 li#next a {
			background: url(images/next.png);
		}

	div#slideshow0 ul#slides0 {
		list-style: none;
	}
		div#slideshow0 ul#slides0 li {
			margin: 0 0 20px 0;
		}